package WEB-INF.classes.wenrgise.hrms.webtier.form;

import wenrgise.hrms.webtier.form.HrmBaseForm;

public class HrmAcademicQualRepForm extends HrmBaseForm {
  private String butInsertData;
  
  private String disabbutInsertData;
  
  public String getButInsertData() {
    return this.butInsertData;
  }
  
  public void setButInsertData(String newButInsertData) {
    this.butInsertData = newButInsertData;
  }
  
  public String getDisabbutInsertData() {
    return this.disabbutInsertData;
  }
  
  public void setDisabbutInsertData(String newDisabbutInsertData) {
    this.disabbutInsertData = newDisabbutInsertData;
  }
}
